/* -- ValidationSummary -- */
.dxvsValidationSummary_UauWeb
{
	/*font: 12px Tahoma;*/
	color: Red;
}
.dxvsValidationSummary_UauWeb td.dxvsRC_UauWeb
{
	vertical-align: top;
	padding: 2px 5px 4px 6px;
}
.dxvsValidationSummary_UauWeb .dxvsE_UauWeb
{
}
.dxvsValidationSummary_UauWeb table.dxvsHT_UauWeb
{
	width: 100%;
}
.dxvsValidationSummary_UauWeb td.dxvsH_UauWeb
{
	padding: 2px 0;
}
.dxvsValidationSummary_UauWeb a.dxvsHL_UauWeb,
.dxvsValidationSummary_UauWeb a.dxvsHL_UauWeb:visited
{
	color: red;
}
.dxvsValidationSummary_UauWeb a.dxvsHL_UauWeb
{
	text-decoration: none;
	border-bottom: 1px dashed #f70;
}
.dxvsValidationSummary_UauWeb a.dxvsHL_UauWeb:hover
{
	color: #f70;
}
.dxvsValidationSummary_UauWeb table.dxvsT_UauWeb
{
}
.dxvsValidationSummary_UauWeb tr.dxvsE_UauWeb
{
}
.dxvsValidationSummary_UauWeb td.dxvsETC_UauWeb
{
	padding: 2px 0;
}
.dxvsValidationSummary_UauWeb ul.dxvsL_UauWeb
{
}
.dxvsValidationSummary_UauWeb ol.dxvsL_UauWeb
{
}
.dxvsValidationSummary_UauWeb li.dxvsE_UauWeb
{
	padding: 2px 0;
}

/* TrackBar */
.dxeTrackBar_UauWeb
{
	user-select: none;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	visibility:hidden;
}

.dxeDisabled_UauWeb .dxeTBHSys a,
.dxeDisabled_UauWeb .dxeTBVSys a
{
    cursor: default;
}

.dxeTBBarHighlight_UauWeb
{
	font-size: 0;
}

.dxeTBScale_UauWeb,
.dxeTBTrack_UauWeb,
.dxeTBBarHighlight_UauWeb
{
	cursor: pointer;
}

.dxeTBScale_UauWeb
{
    /*font: 11px Tahoma;*/
	z-index: 1;
}
.dxeTBSecondaryDH_UauWeb,
.dxeTBMainDH_UauWeb
{
	z-index: 4;
}

.dxeTBHSys
{
	width: 170px;
	height: 41px;
}
.dxeTBVSys
{
	height: 170px;
	width: 41px;
}
.dxeTrackBar_UauWeb.dxeTBBScaleSys.dxeTBVSys
{
	width: 62px;
}
.dxeTrackBar_UauWeb.dxeTBBScaleSys.dxeTBHSys
{	
	height: 62px;
}

.dxeTBTrack_UauWeb
{
	z-index: 2;
	position: absolute;
}

.dxeTBHSys .dxeTBTrack_UauWeb
{
	background-image:  url('edtTrackBarTrackH.gif');
}
.dxeTBVSys .dxeTBTrack_UauWeb
{
	background-image:  url('edtTrackBarTrackV.gif');
}

.dxeTBHSys .dxeTBTrack_UauWeb, 
.dxeTBHSys .dxeTBBarHighlight_UauWeb
{
	height: 9px;
}
.dxeTBVSys .dxeTBTrack_UauWeb, 
.dxeTBVSys .dxeTBBarHighlight_UauWeb
{
	width: 9px;
}

.dxeTBHSys .dxeTBMainDH_UauWeb,
.dxeTBHSys .dxeTBSecondaryDH_UauWeb
{	
	top: -3px;
	width: 9px;
	height: 15px;
}
.dxeTBVSys .dxeTBMainDH_UauWeb,
.dxeTBVSys .dxeTBSecondaryDH_UauWeb
{
	left: -3px;
	width: 15px;
	height: 9px;
}

.dxeTBVSys .dxeTBRBScaleSys .dxeTBTrack_UauWeb,
.dxeTBVSys .dxeTBTrack_UauWeb
{
	left: 6px;
}
.dxeTBVSys .dxeTBLTScaleSys .dxeTBTrack_UauWeb
{
	right: 6px;
	left: auto;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBTrack_UauWeb
{
	bottom: 6px;
	top: auto;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBTrack_UauWeb,
.dxeTBHSys .dxeTBTrack_UauWeb
{
	top: 6px;
}

.dxeTBBarHighlight_UauWeb
{
	left: 0px;
	top: 0px;
	position:absolute;
	z-index: 3;
}

.dxeTBHSys .dxeTBBarHighlight_UauWeb
{
	background-image:  url('edtTrackBarBarHighlightH.gif');
}
.dxeTBVSys .dxeTBBarHighlight_UauWeb
{
	background-image:  url('edtTrackBarBarHighlightV.gif');
}

.dxeTBRBLabel_UauWeb,
.dxeTBLTLabel_UauWeb
{
	text-align: center;
	cursor: default;
}
.dxeTBSmallTickSys .dxeTBRBLabel_UauWeb,
.dxeTBSmallTickSys .dxeTBLTLabel_UauWeb,
.dxeTBLargeTickSys .dxeTBRBLabel_UauWeb,
.dxeTBLargeTickSys .dxeTBLTLabel_UauWeb
{	
	position: absolute;
}

.dxeTBHSys .dxeTBRBLabel_UauWeb,
.dxeTBHSys .dxeTBLTLabel_UauWeb
{
	width: 100%;
}

.dxeTBIncBtn_UauWeb,
.dxeTBDecBtn_UauWeb
{
	padding: 2px;
	width: 17px;
	height: 17px;
}

.dxeTBVSys .dxeTBRBLabel_UauWeb,
.dxeTBVSys .dxeTBLTLabel_UauWeb
{
	padding-top: 2px;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBRBLabel_UauWeb
{
	margin-left: -4px;
}
.dxeTBVSys .dxeTBRBScaleSys .dxeTBRBLabel_UauWeb,
.dxeTBVSys .dxeTBBScaleSys .dxeTBLTLabel_UauWeb
{
	right: 0px;
}
.dxeTBVSys .dxeTBLTScaleSys .dxeTBLTLabel_UauWeb,
.dxeTBVSys .dxeTBBScaleSys .dxeTBRBLabel_UauWeb
{
	left: 0px;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBRBLabel_UauWeb,
.dxeTBHSys .dxeTBBScaleSys .dxeTBLTLabel_UauWeb
{
	bottom: 0px;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBLTLabel_UauWeb,
.dxeTBHSys .dxeTBBScaleSys .dxeTBRBLabel_UauWeb
{
	top: 0px;
}

.dxeTBHSys .dxeTBItem_UauWeb .dxeTBRBLabel_UauWeb,
.dxeTBHSys .dxeTBItem_UauWeb .dxeTBLTLabel_UauWeb
{
	display: inline-block;
	margin-left: 0px!important;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBItem_UauWeb .dxeTBRBLabel_UauWeb
{
	padding-top: 12px;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBItem_UauWeb .dxeTBLTLabel_UauWeb
{
	margin-top: 8px;
}
.dxeTBVSys .dxeTBRBScaleSys .dxeTBItem_UauWeb .dxeTBRBLabel_UauWeb 
{
	margin-left: 5px;
}

.dxeTBSelectedItem_UauWeb .dxeTBRBLabel_UauWeb,
.dxeTBSelectedItem_UauWeb .dxeTBLTLabel_UauWeb,
.dxeTBSelectedTick_UauWeb .dxeTBRBLabel_UauWeb,
.dxeTBSelectedTick_UauWeb .dxeTBLTLabel_UauWeb
{
	color: #666666;
}

.dxeDisabled_UauWeb .dxeTBSelectedItem_UauWeb .dxeTBRBLabel_UauWeb,
.dxeDisabled_UauWeb .dxeTBSelectedItem_UauWeb .dxeTBLTLabel_UauWeb,
.dxeDisabled_UauWeb .dxeTBSelectedTick_UauWeb .dxeTBRBLabel_UauWeb,
.dxeDisabled_UauWeb .dxeTBSelectedTick_UauWeb .dxeTBLTLabel_UauWeb
{
	color: #B2B2B2;
}

.dxeTBRBLabel_UauWeb,
.dxeTBLTLabel_UauWeb,
.dxeTBItem_UauWeb
{
	color: #B2B2B2;
}

.dxeDisabled_UauWeb .dxeTBRBLabel_UauWeb,
.dxeDisabled_UauWeb .dxeTBLTLabel_UauWeb,
.dxeDisabled_UauWeb .dxeTBItem_UauWeb
{
	color: #B2B2B2;
}

.dxeTBVSys .dxeTBLTScaleSys .dxeTBItem_UauWeb
{
	text-align: left;
}

.dxeTBVSys .dxeTBRBScaleSys .dxeTBItem_UauWeb
{
	text-align: right;
}

.dxeTBVSys .dxeTBBScaleSys .dxeTBItem_UauWeb
{
	text-align: center;
}

.dxeTBHSys .dxeTBItem_UauWeb
{
	background-image:  url('edtTrackBarLargeTickH.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBItem_UauWeb
{
	background-image:  url('edtTrackBarDoubleSmallTickH.gif');
}
.dxeTBVSys .dxeTBItem_UauWeb 
{
	background-image:  url('edtTrackBarLargeTickV.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBItem_UauWeb
{
	background-image:  url('edtTrackBarDoubleSmallTickV.gif');
}

.dxeTBHSys .dxeTBLargeTick_UauWeb
{
	background-image:  url('edtTrackBarLargeTickH.gif');
}
.dxeTBVSys .dxeTBLargeTick_UauWeb
{
	background-image: url('edtTrackBarLargeTickV.gif');
}
.dxeTBHSys .dxeTBSmallTick_UauWeb
{
	background-image: url('edtTrackBarSmallTickH.gif');
}
.dxeTBVSys .dxeTBSmallTick_UauWeb
{
	background-image: url('edtTrackBarSmallTickV.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBLargeTick_UauWeb
{
	background-image: url('edtTrackBarDoubleLargeTickH.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBLargeTick_UauWeb
{
	background-image: url('edtTrackBarDoubleLargeTickV.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBSmallTick_UauWeb
{
	background-image: url('edtTrackBarDoubleSmallTickH.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBSmallTick_UauWeb
{
	background-image: url('edtTrackBarDoubleSmallTickV.gif');
}

.dxeTBVSys .dxeTBIncBtn_UauWeb,
.dxeTBVSys .dxeReversedDirectionSys .dxeTBDecBtn_UauWeb
{
	bottom: 0px;
	top: auto;
}
.dxeTBVSys .dxeTBDecBtn_UauWeb,
.dxeTBVSys .dxeReversedDirectionSys .dxeTBIncBtn_UauWeb
{
	top: 0px;
	bottom: auto;
}
.dxeTBHSys .dxeTBDecBtn_UauWeb, 
.dxeTBHSys .dxeReversedDirectionSys .dxeTBIncBtn_UauWeb
{
	left: 0px;
	right: auto;
}
.dxeTBHSys .dxeTBIncBtn_UauWeb,
.dxeTBHSys .dxeReversedDirectionSys .dxeTBDecBtn_UauWeb
{
	right: 0px;
	left: auto;
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBDecBtn_UauWeb,
.dxeTBVSys .dxeTBBScaleSys .dxeTBIncBtn_UauWeb
{
	margin-left: -10px;
	left: 50%;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBDecBtn_UauWeb,
.dxeTBHSys .dxeTBBScaleSys .dxeTBIncBtn_UauWeb
{
	margin-top: -10px;
	top: 50%;
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBTrack_UauWeb
{ 
	margin-left: -4px;
	left: 50%;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBTrack_UauWeb
{ 
	margin-top: -4px;
	top: 50%;
}

.dxeTBVSys .dxeTBLTScaleSys .dxeTBDecBtn_UauWeb,
.dxeTBVSys .dxeTBLTScaleSys .dxeTBIncBtn_UauWeb
{
	right: 0px;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBDecBtn_UauWeb,
.dxeTBHSys .dxeTBLTScaleSys .dxeTBIncBtn_UauWeb
{
	bottom: 0px;
}
.dxeTBVSys .dxeTBRBScaleSys .dxeTBDecBtn_UauWeb,
.dxeTBVSys .dxeTBRBScaleSys .dxeTBIncBtn_UauWeb
{
	left: 0px;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBDecBtn_UauWeb,
.dxeTBHSys .dxeTBRBScaleSys .dxeTBIncBtn_UauWeb
{
	top: 0px;
}

div.dxeHelpText_UauWeb,
.dxeTBValueToolTip_UauWeb
{
	padding: 3px 8px 4px 8px;
    display: inline;
    position:absolute;
    border: 0px;
    /*font: 12px Tahoma;*/
    z-index: 41998;
    color: White;
    background: #F99B42;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F99B42', endColorstr='#F88E3D');
	background: -webkit-gradient(linear, left top, left bottom, from(#F99B42), to(#F88E3D));
	background: -moz-linear-gradient(top,  #F99B42,  #F88E3D);
}
td.dxeHelpText_UauWeb {
    visibility: visible;
    color: #9F9F9F;
    /*font: 11px Tahoma;*/
}
td.dxeHelpText_UauWeb.dxeHHelpTextSys {
    padding: 0 6px;
}
td.dxeHelpText_UauWeb.dxeVHelpTextSys {
    padding: 2px 0;
}

/* InternalCheckBox */
/*.dxeIRBFocused_UauWeb
{
	border: 1px dotted #676767;
	margin: 0px!important;
}*/
.dxeIRadioButton_UauWeb
{
	/*margin: 1px;*/
	display: inline-block;
	vertical-align: middle;
}
.dxeLoadingDiv_UauWeb
{
	background: White none;
	opacity: 0.85;
	filter: alpha(opacity=85);
}
.dxeLoadingDivWithContent_UauWeb
{
	background: White none;
	opacity: 0.01;
	filter: alpha(opacity=1);
}

.dxeLoadingPanel_UauWeb,
.dxeLoadingPanelWithContent_UauWeb
{
	/*font: 12px Tahoma;*/
	color: #f88538;
	background-color: White;
	border: 1px solid #F88538;
}


.dxeLoadingPanel_UauWeb td.dx,
.dxeLoadingPanelWithContent_UauWeb td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 10px 20px 6px;
}

/*.dxeBase_UauWeb
{
	font: 12px Tahoma;
}*/
td.dxic
{
	font-size: 13px;
}
/* -- ErrorFrame -- */
.dxeErrorCell_UauWeb,
.dxeErrorCell_UauWeb td
{
	/*font: 12px Tahoma;*/
	color: red;
}
.dxeErrorCell_UauWeb
{
	color: #a91123;
	padding-left: 4px;
}
.dxeErrorFrame_UauWeb
{
}
.dxeErrorFrameWithoutError_UauWeb
{
	border: 1px solid Red;
}
.dxeErrorFrameWithoutError_UauWeb .dxeControlsCell_UauWeb,
.dxeErrorFrameWithoutError_UauWeb.dxeControlsCell_UauWeb
{
	padding: 2px;
}
/*.dxeEditArea_UauWeb
{
	font: 12px Tahoma;
	border: 1px solid #A0A0A0;
}*/

/* -- Buttons -- */
/*.dxeButtonEdit_UauWeb
{
	background-color: white;
}
.dxeButtonEdit_UauWeb td.dxic {
    *padding-left: 2px;
}*/
/**[dir="rtl"].dxeTextBox_UauWeb td.dxic {
    *padding-right: 2px;
}*/
/*.dxeButtonEdit_UauWeb .dxeEditArea_UauWeb
{
	background-color: white;
}*/

.dxeButtonEditButton_UauWeb, 
.dxeSpinIncButton_UauWeb,
.dxeSpinDecButton_UauWeb,
.dxeSpinLargeIncButton_UauWeb,
.dxeSpinLargeDecButton_UauWeb
{
	/*background-color: #f0f0f0;*/
	vertical-align: middle;
	cursor: pointer;
} 
.dxeButtonEditButton_UauWeb,
.dxeButtonEditButton_UauWeb td.dx,
.dxeSpinIncButton_UauWeb td.dx,
.dxeSpinDecButton_UauWeb td.dx,
.dxeSpinLargeIncButton_UauWeb td.dx,
.dxeSpinLargeDecButton_UauWeb td.dx,
.dxeSpinIncButton_UauWeb,
.dxeSpinDecButton_UauWeb,
.dxeSpinLargeIncButton_UauWeb,
.dxeSpinLargeDecButton_UauWeb
{
	/*font: normal 12px Tahoma;*/
	text-align: center;
} 
.dxeButtonEditButton_UauWeb
{
	/*background: #f0653a url('edtButtonEditButtonBack.gif') repeat-x top;*/
	padding: 0px 3px;
}
.dxeSpinIncButton_UauWeb,
.dxeSpinDecButton_UauWeb,
.dxeSpinLargeIncButton_UauWeb,
.dxeSpinLargeDecButton_UauWeb
{
	border-style: none;
	padding: 0px;
}

.dxeButtonEditButton_UauWeb table.dxbebt
{
	width: 12px;
}
.dxeButtonEditButton_UauWeb table.dxbebt td.dx
{
	color: White;
}
/* SpinButtons */
.dxeSpinLargeIncButton_UauWeb
{
	padding-left: 1px;
}
.dxeSpinIncButton_UauWeb
{
	background: #f67e37 url('edtSpinIncBtnBack.gif') repeat-x left top;
	border-bottom: 1px Solid #ffffff;
}
.dxeSpinDecButton_UauWeb
{
	background: #f0653a url('edtSpinDecBtnBack.gif') repeat-x left top;
	border-bottom-style: none;
}
.dxeSpinLargeIncButton_UauWeb,
.dxeSpinLargeDecButton_UauWeb
{
	background: #f0653a url('edtSpinLargeIncBtnBack.gif') repeat-x left top;
}
.dxeSpinLargeDecButton_UauWeb
{
}
.dxeSpinLargeIncButton_UauWeb
{
}

.dxeCalendarButton_UauWeb
{
	/*font-family: Tahoma;
	background: #ef643c url('edtCalendarButtonBack.gif') repeat-x left top;
	border: 1px solid #cb4b31;*/
	padding: 4px 10px 5px;
	cursor: pointer;
}
.dxeCalendarButton_UauWeb table.dxbebt
{
	width: 30px;
}
/* SpinButtons */
.dxeSpinIncButton_UauWeb table.dxbebt,
.dxeSpinDecButton_UauWeb table.dxbebt
{
	width: 15px;
}
.dxeSpinLargeDecButton_UauWeb table.dxbebt
{
	width: 16px;
}
.dxeSpinLargeIncButton_UauWeb table.dxbebt
{
	width: 15px;
}

.dxeCalendarButton_UauWeb td.dx
{
	text-align: center;
	white-space: nowrap;
	color: #FFFFFF;
	/*font: 12px Tahoma;*/
}

/* -- Hover -- */
.dxeButtonHover_UauWeb         /* inherits dxeButton */
{
	background-color: #E6E3D6;
}
/*.dxeCalendarButtonHover_UauWeb
{
	background: #ef643c url('edtCalendarButtonHoverBack.gif') repeat-x top;
	border: 1px Solid #cb4b31;
}*/
/*.dxeButtonEditButtonHover_UauWeb
{
	background: #f88e3d url('edtDropDownButtonHoverBack.gif') repeat-x top;
}*/
/* SpinButtons */
.dxeSpinIncButtonHover_UauWeb,
.dxeSpinDecButtonHover_UauWeb,
.dxeSpinLargeIncButtonHover_UauWeb,
.dxeSpinLargeDecButtonHover_UauWeb
{
	border-style: none;
}
.dxeSpinIncButtonHover_UauWeb
{
	background: #faa947 url('edtSpinIncBtnHBack.gif') repeat-x left top;
	border-bottom: 1px Solid #ddf2f9;
}
.dxeSpinDecButtonHover_UauWeb
{
	background: #faa947 url('edtSpinIncBtnHBack.gif') repeat-x left top;
	border-bottom-style: none;
}
.dxeSpinLargeIncButtonHover_UauWeb
{
	background: #f88e3d url('edtSpinLargeIncBtnHBack.gif') repeat-x left top;
}
.dxeSpinLargeDecButtonHover_UauWeb
{
	background: #f88e3d url('edtSpinLargeIncBtnHBack.gif') repeat-x left top;
}
/* -- Pressed -- */
.dxeButtonPressed_UauWeb       /* inherits dxeButton */
{
	background-color: #D4D1C3;
}
/*.dxeCalendarButtonPressed_UauWeb
{
	color: #f1bfac;
	background: #d95626 url('edtCalendarButtonPressedBack.gif') repeat-x top;
	border: 1px Solid #ba2000;
}*/
.dxeButtonEditButtonPressed_UauWeb
{
	background: #d34f25 url('edtDropDownButtonPressedBack.gif') repeat-x top;
}
/* SpinButtons */
.dxeSpinIncButtonPressed_UauWeb,
.dxeSpinDecButtonPressed_UauWeb,
.dxeSpinLargeIncButtonPressed_UauWeb,
.dxeSpinLargeDecButtonPressed_UauWeb
{
	border-style: none;
}
.dxeSpinIncButtonPressed_UauWeb
{
	background: #d95526 url('edtSpinIncBtnPBack.gif') repeat-x left top;
	border-bottom: 1px Solid #ddf2f9;
}
.dxeSpinDecButtonPressed_UauWeb
{
	background: #d95526 url('edtSpinIncBtnPBack.gif') repeat-x left top;
	border-bottom-style: none;
}
.dxeSpinLargeIncButtonPressed_UauWeb
{
	background: #d95626 url('edtSpinLargeIncBtnPBack.gif') repeat-x left top;
}
.dxeSpinLargeDecButtonPressed_UauWeb
{
	background: #d95626 url('edtSpinLargeIncBtnPBack.gif') repeat-x left top;
}

/*.dxeButtonEdit_UauWeb
{
	border: 1px solid #a0a0a0;
}
.dxeButtonEdit_UauWeb .dxeIIC img
{
	padding-left: 3px;
}*/
/*.dxeTextBox_UauWeb,
.dxeMemo_UauWeb
{
	background-color: white;
	border: 1px Solid #a0a0a0;
}*/
/*.dxeTextBox_UauWeb .dxeEditArea_UauWeb
{
	background-color: white;
}*/
/*.dxeRadioButtonList_UauWeb,
.dxeRadioButtonList_UauWeb table,
.dxeCheckBoxList_UauWeb,
.dxeCheckBoxList_UauWeb table
{
	font: 12px Tahoma;
}*/

/*.dxeCheckBoxList_UauWeb .dxe > table,
.dxeRadioButtonList_UauWeb .dxe > table 
{
    width: 100%;
}*/

/*.dxeRadioButtonList_UauWeb,
.dxeCheckBoxList_UauWeb
{
	border: 1px Solid #bfbfbf;
}*/

/*.dxeCheckBoxList_UauWeb td.dxe
{
    padding-right: 3px;
    padding-bottom: 3px;
}*/

/*.dxeRadioButtonList_UauWeb td.dxe, 
.dxeCheckBoxList_UauWeb td.dxe
{
    padding: 0px 3px 3px 3px;
}*/
/*.dxeRadioButtonList_UauWeb label,
.dxeCheckBoxList_UauWeb label
{
    padding-right: 5px;
	margin-right: 5px;
}*/
/*.dxeRadioButtonList_UauWeb img,
.dxeCheckBoxList_UauWeb img
{
	margin-bottom: -3px;
    padding-right: 3px;
}*/
/* -- Memo -- */
/*.dxeMemo_UauWeb
{
}*/
.dxeMemoEditArea_UauWeb
{
	background-color: white;
	/*font: 12px Tahoma;*/
	outline: none;
}

/* -- Hyperlink -- */
.dxeHyperlink_UauWeb
{
	/*font: normal 12px Tahoma;*/
	color: #bc3f26;
}
a:hover.dxeHyperlink_UauWeb
{
	color: #f15e34;
}
a:visited.dxeHyperlink_UauWeb
{
	color: #a1a1a1;
}

/* -- ListBox -- */
.dxeListBox_UauWeb
{
	/*background-color: white;*/
	/*border: 1px solid #A0A0A0;*/
	/*font: 12px Tahoma;*/
	height: 98px;
	width: 70px;
}

.dxeListBox_UauWeb div.dxlbd
{
	padding-top: 1px;
	height: 96px;
}
.dxeListBoxItemRow_UauWeb
{
	cursor: default;
}

/*.dxeListBoxItem_UauWeb
{
	border-bottom: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid white;
	font: normal 12px Tahoma;
	padding: 2px 2px 2px 3px;
	white-space: nowrap;
	text-align: left;
	color: black;
}
.dxeListBoxItem_UauWeb em
{
	background: #ff9460 none repeat 0 0;
	color: #333333;
	font-weight: bold;
	font-style: normal;
}*/
/*.dxeListBoxItemSelected_UauWeb*/     /* inherits dxeListBoxItem */
/*{
	background-color: #d3d3d3;
	color: #000000;
}*/
.dxeListBox_UauWeb td.dxeI,
.dxeListBox_UauWeb td.dxeIM,
.dxeListBox_UauWeb .dxeHIC,
.dxeListBox_UauWeb td.dxeFTM,
.dxeListBox_UauWeb td.dxeTM,
.dxeListBox_UauWeb td.dxeC,
.dxeListBox_UauWeb td.dxeCM,
.dxeListBox_UauWeb td.dxeHCC,
.dxeListBox_UauWeb td.dxeMI,
.dxeListBox_UauWeb td.dxeMIM
{
	border-right-width: 0!important;
}
.dxeListBox_UauWeb td.dxeIR,
.dxeListBox_UauWeb td.dxeIMR,
.dxeListBox_UauWeb .dxeHICR,
.dxeListBox_UauWeb td.dxeFTMR,
.dxeListBox_UauWeb td.dxeTMR,
.dxeListBox_UauWeb td.dxeCR,
.dxeListBox_UauWeb td.dxeCMR,
.dxeListBox_UauWeb td.dxeHCCR,
.dxeListBox_UauWeb td.dxeMIR,
.dxeListBox_UauWeb td.dxeMIMR
{
	border-left-width: 0!important;
}
.dxeListBox_UauWeb td.dxeCM,
.dxeListBox_UauWeb td.dxeHCC,
.dxeListBox_UauWeb td.dxeCMR,
.dxeListBox_UauWeb td.dxeHCCR
{
	width: 29px;
    *width: 23px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.dxeListBox_UauWeb td.dxeIM,
.dxeListBox_UauWeb td.dxeIMR
{
	width: 0;
}
.dxeListBox_UauWeb td.dxeC
{
	padding-right: 3px!important;
}
.dxeListBox_UauWeb td.dxeCR
{
	padding-left: 3px!important;
}
.dxeListBox_UauWeb td.dxeC > span,
.dxeListBox_UauWeb td.dxeCM > span
{
    margin: 2px 2px 2px 3px;
}
.dxeListBox_UauWeb td.dxeCR > span,
.dxeListBox_UauWeb td.dxeCMR > span
{
    margin: 2px 3px 2px 2px;
}
.dxeListBox_UauWeb td.dxeT
{
	width: 100%;
	padding-left: 0!important;
}
.dxeListBox_UauWeb td.dxeTR
{
	width: 100%;
	padding-right: 0!important;
}
.dxeListBox_UauWeb td.dxeT,
.dxeListBox_UauWeb td.dxeMI
{
	border-left-width: 0!important;
}
.dxeListBox_UauWeb td.dxeTR,
.dxeListBox_UauWeb td.dxeMIR
{
	border-right-width: 0!important;
}
.dxeListBox_UauWeb td.dxeFTM,
.dxeListBox_UauWeb td.dxeTM,
.dxeListBox_UauWeb td.dxeLTM,
.dxeListBox_UauWeb .dxeHFC,
.dxeListBox_UauWeb .dxeHC,
.dxeListBox_UauWeb .dxeHLC,
.dxeListBox_UauWeb td.dxeFTMR,
.dxeListBox_UauWeb td.dxeTMR,
.dxeListBox_UauWeb td.dxeLTMR,
.dxeListBox_UauWeb .dxeHFCR,
.dxeListBox_UauWeb .dxeHCR,
.dxeListBox_UauWeb .dxeHLCR
{
	overflow: hidden;
}
.dxeListBox_UauWeb td.dxeFTM,
.dxeListBox_UauWeb td.dxeTM, 
.dxeListBox_UauWeb .dxeHFC,
.dxeListBox_UauWeb .dxeHC
{
	padding-right: 6px!important;
}
.dxeListBox_UauWeb td.dxeFTMR,
.dxeListBox_UauWeb td.dxeTMR, 
.dxeListBox_UauWeb .dxeHFCR,
.dxeListBox_UauWeb .dxeHCR
{
	padding-left: 6px!important;
}
.dxeListBox_UauWeb td.dxeLTM,
.dxeListBox_UauWeb td.dxeTM, 
.dxeListBox_UauWeb .dxeHC,
.dxeListBox_UauWeb .dxeHLC
{
	padding-left: 6px!important;
}
.dxeListBox_UauWeb td.dxeLTMR,
.dxeListBox_UauWeb td.dxeTMR, 
.dxeListBox_UauWeb .dxeHCR,
.dxeListBox_UauWeb .dxeHLCR
{
	padding-right: 6px!important;
}
/*Grid lines*/
.dxeListBox_UauWeb td.dxeLTM,
.dxeListBox_UauWeb td.dxeTM,
.dxeListBox_UauWeb td.dxeMIM
{
	border-left: 1px solid #cfcfcf!important;
}
.dxeListBox_UauWeb td.dxeLTMR,
.dxeListBox_UauWeb td.dxeTMR,
.dxeListBox_UauWeb td.dxeMIMR
{
	border-right: 1px solid #cfcfcf!important;
}
.dxeListBox_UauWeb td.dxeIM,
.dxeListBox_UauWeb td.dxeFTM,
.dxeListBox_UauWeb td.dxeTM,
.dxeListBox_UauWeb td.dxeLTM,
.dxeListBox_UauWeb td.dxeCM,
.dxeListBox_UauWeb td.dxeMIM,
.dxeListBox_UauWeb td.dxeIMR,
.dxeListBox_UauWeb td.dxeFTMR,
.dxeListBox_UauWeb td.dxeTMR,
.dxeListBox_UauWeb td.dxeLTMR,
.dxeListBox_UauWeb td.dxeCMR,
.dxeListBox_UauWeb td.dxeMIMR
{
	border-bottom: 1px solid #cfcfcf;
}
/*.dxeListBoxItemHover_UauWeb*/        /* inherits dxeListBoxItem */
/*{
	background-color: #ff9460;
	color: #FFFFFF;
}*/
/*.dxeListBoxItemHover_UauWeb em,
.dxeListBoxItemSelected_UauWeb em
{
	background-image: none;
}*/
/*Header*/
/*.dxeListBox_UauWeb .dxeHD
{*/
	/*background-color: #969696;*/
	/*border-bottom: 1px dotted #5C5C5C;
}*/
/*.dxeListBox_UauWeb .dxeHFC,
.dxeListBox_UauWeb .dxeHIC,
.dxeListBox_UauWeb .dxeHC,
.dxeListBox_UauWeb .dxeHLC,
.dxeListBox_UauWeb td.dxeHCC,
.dxeListBox_UauWeb td.dxeHMIC,
.dxeListBox_UauWeb .dxeHFCR,
.dxeListBox_UauWeb .dxeHICR,
.dxeListBox_UauWeb .dxeHCR,
.dxeListBox_UauWeb .dxeHLCR,
.dxeListBox_UauWeb td.dxeHCCR,
.dxeListBox_UauWeb td.dxeHMICR
{
	padding-top: 4px;
	padding-bottom: 4px;*/
	/*color: White;*/
	/*border-bottom-width: 0;
}*/
/*.dxeListBox_UauWeb .dxeHC,
.dxeListBox_UauWeb .dxeHLC,
.dxeListBox_UauWeb td.dxeHMIC
{
	border-left: 1px dotted #5C5C5C;
}*/
.dxeListBox_UauWeb .dxeHCR,
.dxeListBox_UauWeb .dxeHLCR,
.dxeListBox_UauWeb td.dxeHMICR
{
	/*border-right: 1px dotted #5C5C5C;*/
	text-align: right;
}
/*.dxeListBox_UauWeb .dxeHIC,
.dxeListBox_UauWeb .dxeHFC,
.dxeListBox_UauWeb .dxeHCC
{
	border-left: 1px solid #969696;
}*/
.dxeListBox_UauWeb .dxeHICR,
.dxeListBox_UauWeb .dxeHFCR,
.dxeListBox_UauWeb .dxeHCCR
{
	border-right: 1px solid #969696;
	text-align: right;
}
.dxeListBox_UauWeb .dxeHFC,
.dxeListBox_UauWeb .dxeHC,
.dxeListBox_UauWeb .dxeHMIC
{
	border-right-width: 0;
}
.dxeListBox_UauWeb .dxeHFCR,
.dxeListBox_UauWeb .dxeHCR,
.dxeListBox_UauWeb .dxeHMICR
{
	border-left-width: 0;
	text-align: right;
}
/*.dxeListBox_UauWeb .dxeHLC
{
	border-right: 1px solid #969696;
}*/
.dxeListBox_UauWeb .dxeHLCR
{
	border-left: 1px solid #969696;
	text-align: right;
}

/* -- Calendar -- */
.dxeCalendar_UauWeb
{
	font-weight: normal;
	border: 1px solid #d3d3d3;
	background-color: White;
	padding: 1px;
}
.dxeCalendar_UauWeb td.dxMonthGrid
{
	padding: 10px 20px 8px;
	cursor: default;
}
.dxeCalendar_UauWeb td.dxMonthGridWithWeekNumbers
{
	padding: 9px 20px 8px 8px;
	cursor: default;
}
.dxeCalendar_UauWeb td.dxMonthGridWithWeekNumbersRtl
{
	padding: 9px 8px 8px 20px;
	cursor: default;
}
.dxeCalendarDayHeader_UauWeb
{
	/*font: 13px Tahoma;*/
	padding: 4px 4px 3px;
	color: Black;
	border-bottom: 1px solid #cfcfcf;
}
.dxeCalendarWeekNumber_UauWeb
{
	/*font: 9px Tahoma;*/
	text-align: right;
	color: #fbb785;
	padding: 5px 8px 3px 4px;
}
.dxeCalendarDay_UauWeb
{
	/*font: 12px Tahoma;*/
	padding: 5px 7px;
	color: Black;
	/*background-color: White;*/
	text-align: center;
}
.dxeCalendarWeekend_UauWeb       	/* inherits dxeCalendarDay */
{
	color: #fe3c00;
}
.dxeCalendarOtherMonth_UauWeb    	 /* inherits dxeCalendarDay */
{
	color: #acacac;
}
.dxeCalendarOutOfRange_UauWeb        /* inherits dxeCalendarDay */
{
	color: #d0d0d0;
}
.dxeCalendarSelected_UauWeb       	/* inherits dxeCalendarDay */
{
	background-color: #d7d7d7;
}
.dxeCalendarToday_UauWeb       	        /* inherits dxeCalendarDay */
{
	padding: 3px;
	background-color: #f26f39;
	color: #FFFFFF;
}
.dxeCalendarHeader_UauWeb
{
	/*font: 13px Tahoma;*/
	background: #f4f4f4 url('edtCalendarHeader.gif') repeat-x left top;
	border-bottom: 1px solid #d3d3d3;
	text-align: center;
	padding: 4px 5px 5px;
}
.dxeCalendarHeader_UauWeb td.dxe
{
	color: #000000;
	text-align: center;
	cursor: pointer;
}
.dxeCalendarFooter_UauWeb
{
	background: #f4f4f4 url('edtCalendarHeader.gif') repeat-x left top;
	padding: 8px 0px 7px;
	border-top: 1px dotted #5c5c5c;
}
.dxeCalendarFastNav_UauWeb
{
	background: white none;
	border-top: 4px solid #d3d3d3;
	border-right: 4px solid #d3d3d3;
	border-bottom: 0px solid #d3d3d3;
	border-left: 4px solid #d3d3d3;
	padding: 8px;
}
.dxeCalendarFastNavFooter_UauWeb
{
	background: #f4f4f4 url('edtCalendarHeader.gif') repeat-x left top;
	padding: 6px 0px;
	border-right: 4px solid #d3d3d3;
	border-bottom: 4px solid #d3d3d3;
	border-left: 4px solid #d3d3d3;
	border-top: 1px dotted #5c5c5c;
}
.dxeCalendarFastNavMonth_UauWeb,
.dxeCalendarFastNavYear_UauWeb
{
	/*font: 12px Tahoma;*/
	color: Black;
	padding: 4px 6px;
	text-align: center;
	cursor: pointer;
}
.dxeCalendarFastNavMonthSelected_UauWeb,
.dxeCalendarFastNavYearSelected_UauWeb
{
	background: #d7d7d7 none;
}
.dxeCalendarFastNavMonthHover_UauWeb,
.dxeCalendarFastNavYearHover_UauWeb
{
	background: #f26f39 none;
	color: #FFFFFF;
}
.dxeDateEditTimeEditCell_UauWeb
{
    padding: 9px 33px 19px ;
}
.dxeDateEditClockCell_UauWeb
{
    padding: 19px 12px 0;
}
.dxeCalendarFooter_UauWeb.dxeDETSF
{
    padding-left: 8px;
    padding-right: 8px;
}
/* Disabled */
.dxeDisabled_UauWeb,
.dxeDisabled_UauWeb td.dxe
{
	color: #ababab;
	cursor: default;
}
a.dxeDisabled_UauWeb, a.dxeDisabled_UauWeb:hover
{
	color: #ababab;
	cursor: default;
}
.dxeButtonDisabled_UauWeb,
.dxeButtonDisabled_UauWeb td.dxe
{
	color: #808080;
	background: #c0c0c0 url('edtButtonEditButtonBackDis.gif') repeat-x left top;
	border-width: 0px;
	cursor: default;
}
/* -- Button -- */
/*.dxbButton_UauWeb
{
	color: #FFFFFF;
	font: normal 12px Tahoma;
	vertical-align: middle;
	border: 1px solid #cb4b31;
	background: #EF643C url('edtButtonBack.gif') repeat-x top;
	padding: 1px;
	cursor: pointer;
}*/
/*.dxbButtonHover_UauWeb
{
	color: #FFFFFF;
	background: #f88e3d url('edtButtonHoverBack.gif') repeat-x top;
	border: 1px solid #cb4b31;
}*/
/*.dxbButtonChecked_UauWeb
{
	color: #f1bfac;
	background: #9ABDC1 url('edtButtonCheckedBack.gif') repeat-x top;
	border: 1px solid #ba2000;
}*/
/*.dxbButtonPressed_UauWeb
{
	color: #f1bfac;
	background: #d95626 url('edtButtonPressedBack.gif') repeat-x top;
	border: 1px solid #ba2000;
}*/
/*.dxbButton_UauWeb div.dxb
{
    background: transparent url('')!important;
	padding: 6px 12px;
    text-align: center;
	border-width: 0px;
}*/
/*.dxbButton_UauWeb div.dxbf
{
	padding: 2px 12px 3px;
	border: 1px dotted #FFFFFF;
}*/
/*.dxbButton_UauWeb div.dxb td.dxb
{
	background: transparent url('')!important;
	border-width: 0px!important;
	padding: 0px!important;
}*/
/* Disabled */
/*.dxbDisabled_UauWeb
{
	background: #cacaca url('edtButtonBackDis.gif') repeat-x top;
	color: #9d9d9d;
	border-color: #a2a2a2;
	cursor: default;
}*/
/*.dxbDisabled_UauWeb td.dxb
{
	color: #9d9d9d;
}*/
/* -- FilterControl -- */
.dxfcTable_UauWeb
{
	border-collapse: separate!important;
}
.dxfcTable_UauWeb td.dxfc
{
	padding: 0px 0px 0px 3px;
	vertical-align: middle;
	/*font: 12px Tahoma;*/
	color: Black;
}
a.dxfcPropertyName_UauWeb
{
	white-space: nowrap!important;
	color: Blue!important;
}
a.dxfcGroupType_UauWeb
{
	white-space: nowrap!important;
	padding: 0px 3px!important;
	color: Red!important;
}
a.dxfcOperation_UauWeb
{
	white-space: nowrap!important;
	color: Green!important;
}
a.dxfcValue_UauWeb
{
	white-space: nowrap!important;
	color: Gray!important;
}
.dxfcImageButton_UauWeb
{
	cursor: pointer;
}

.dxfcLoadingPanel_UauWeb
{
	/*font: 12px Tahoma;*/
	color: #f88538;
	background-color: White;
	border: 1px solid #F88538;
}
.dxfcLoadingPanel_UauWeb td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 10px 20px 6px;
}
.dxfcLoadingDiv_UauWeb
{
	background: white none;
	opacity: 0.01;
	filter: alpha(opacity=1);
}

.dxeMaskHint_UauWeb
{
	background: #ffffe1 none;
	border: 1px solid black;
	padding: 2px 5px 3px;
	color: Black;
	/*font: 12px Tahoma;*/
}
/* -- ProgressBar -- */
.dxeProgressBar_UauWeb,
.dxeProgressBar_UauWeb td
{
	/*font: 12px Tahoma;*/
	color: Black;
}
.dxeProgressBar_UauWeb .dxePBMainCell,
.dxeProgressBar_UauWeb td
{
	padding: 0;
}
.dxeProgressBar_UauWeb
{
	border: 1px Solid #D3D3D3;
	background-color: #E5E5E5;
}
.dxeProgressBarIndicator_UauWeb
{
	background-color: #F98936;
}

/* -- DropDownWindow -- */
.dxeDropDownWindow_UauWeb
{
	background-color: White;
	border: 1px solid #a0a0a0;
}

/*----------------- ColorTable -----------------*/
.dxeColorIndicator_UauWeb
{
	border: 1px solid #a0a0a0;
	width: 15px;
	height: 15px;
	cursor: pointer;
}
.dxeColorTable_UauWeb
{
	background-color: White;
	border: 1px solid #a0a0a0;
}
.dxeItemPicker_UauWeb
{
	color: black;
	background-color: #f9f9f9;
	border: 1px solid #a8a8a8;
}
.dxeColorTable_UauWeb td.dx,
.dxeItemPicker_UauWeb td.dx
{
	padding: 4px;
}
.dxeColorTableCell_UauWeb,
.dxeItemPickerCell_UauWeb
{
	padding: 3px;
	cursor: pointer;
}
.dxeColorTableCellDiv_UauWeb
{
	border: 1px solid #808080;
	width: 12px;
	height: 12px;
	font-size: 0px;
}
.dxeColorTableCellSelected_UauWeb,
.dxeItemPickerCellSelected_UauWeb
{
	padding: 2px!important;
}
.dxeColorTableCellSelected_UauWeb
{
	background-color: #CBCBCB;
	border: 1px solid #888888;
}
.dxeItemPickerCellSelected_UauWeb
{
	background-color: #f15e34;
	border: 1px solid #f15e34;
	color: #FFFFFF;
}
.dxeColorTableCellHover_UauWeb,
.dxeItemPickerCellHover_UauWeb
{
	padding: 2px!important;
	background-color: #F2F2F2;
	border: 1px solid #888888;
}

/* -- Invalid Style -- */
.dxeInvalid_UauWeb
{
}
/*.dxeInvalid_UauWeb .dxeEditArea_UauWeb,
.dxeInvalid_UauWeb .dxeMemoEditArea_UauWeb
{
}*/

/* -- Focused Style -- */
/*.dxeFocused_UauWeb
{
	border-color: #7a7a7a;
}

.dxeFocused_UauWeb.dxeTrackBar_UauWeb
{	
	border: 0px;
}*/

/* -- Null Text Style -- */
/*.dxeNullText_UauWeb .dxeEditArea_UauWeb,
.dxeNullText_UauWeb .dxeMemoEditArea_UauWeb
{
	color: #ababab;
}*/

/* -- Captcha -- */
.dxcaControl_UauWeb
{
}

.dxcaRefreshButton_UauWeb
{
	/*font: 13px Tahoma;*/
	text-decoration: none;
	color: #bc3f26;
}

.dxcaDisabledRefreshButton_UauWeb
{
	color: #ababab;
}

.dxcaRefreshButtonCell_UauWeb
{
}

.dxcaRefreshButtonText_UauWeb
{
	text-decoration: underline;
}

.dxcaDisabledRefreshButtonText_UauWeb
{
	text-decoration: none;
}

/*.dxcaTextBoxCell_UauWeb
{
	font: 12px Tahoma;
}

.dxcaTextBoxCell_UauWeb,
.dxcaTextBoxCellNoIndent_UauWeb
{
	font: 12px Tahoma;
}

.dxcaTextBoxCellNoIndent_UauWeb .dxeErrorCell_UauWeb
{
	padding-left: 0px;
	padding-top: 4px;
	color: #a91123;
}

.dxcaTextBoxLabel_UauWeb
{
	padding-bottom: 4px;
	display: block;
}*/

.dxcaLoadingPanel_UauWeb
{
	/*font: 12px Tahoma;*/
	color: #f88538;
}

.dxcaLoadingPanel_UauWeb td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 10px 20px 6px;
}

.dxpcControl_UauWeb .dxHFBPS,
.dxpcLite_UauWeb .dxHFBPS
{
    width: 6px;
}

/*.dxeTextBox_UauWeb,
.dxeButtonEdit_UauWeb,
.dxeIRadioButton_UauWeb,
.dxeRadioButtonList_UauWeb,
.dxeCheckBoxList_UauWeb
{
    cursor: default;
}*/

/* Removes flicking in iOS Safari*/
/*.dxeTrackBar_UauWeb, 
.dxeIRadioButton_UauWeb, 
.dxeButtonEdit_UauWeb, 
.dxeTextBox_UauWeb, 
.dxeRadioButtonList_UauWeb, 
.dxeCheckBoxList_UauWeb, 
.dxeMemo_UauWeb, 
.dxeListBox_UauWeb, 
.dxeCalendar_UauWeb, 
.dxeColorTable_UauWeb
{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}*/
